Wat een flut programma Quark Express Pasport

Wat ik ook doe ik krijg geen files van Express 3 en 4 en 5 open in 6 want het zegt de bestanden komen niet overeen met 6.

Bij wie lukt het wel ik snap er niks meer van en ben erg boos op die Quark mensen wat een stupid zoooooooooooooooooooi
:evil: :evil: :evil: :evil: :evil: :evil: :evil: :evil: :evil: :evil: :evil: :mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen:

ben in versie 3 begonnen en al de volgende versie ging goed maar naar versie 6 nederlandse versie heb ik altijd gebruikt maar dit is echt niet goed nu ze over zijn gegaan naar versie 6 voor OS X het zou zo mooi kunnen zijn maar ja ik zal wel iets fout doen maar ja waaaaaaaaaaaaaaat

graag reacties Ilja

[mod:6f1788cd03=“Stof”]Titel wat gekuisd. Schuttingtaal in de titel van een bericht liever niet.[/mod:6f1788cd03]

Ik heb geen problemen hoor. Ja, wel met XPress in het algemeeen; wat een k.. eh, flut programma.

Maar het openen van oude xpress-bestanden gaat prima.
Ik zou als ik jou was het programma maar eens opnieuw installeren (of een legale versie kopen misschien?).

Je laatste zin begrijp ik geloof niet helemaal meer.
Misschien kun je in het vervolg wat punten, komma’s en hoofdletters gebruiken?
Wat bedoel je bijvoorbeeld met ‘versie 6 nederlandse heb ik altijd gebruikt’?

Nogmaals Bijker, zet je document online of stuur het op, zodat we kunnen checken of het aan het document of aan het QXP ligt.

Ik, en met mij vele anderen, hebben géén problemen.

Maar ik begrijp je frustratie. :roll:

Hallo allemaal ik heb het gevonden, wel raar maar dit heb ik gedaan: Ik heb alle Expres bestanden in versie 5 geopend want dit ging goed, dan bewaar als naar versie 4.0 inclusief voorbeeld en nu komt het, bewaren naar de desktop en dan weer openen in versie 6. Maar als ik ze bewaar in de dezelfde map en zeg vervangen dan kon ik ze niet meer openen in Versie 6.

Ik weet niet of dit normaal is maar het werkt wel 8)

groeten Ilja :smiley: :smiley: :smiley: :smiley:

[quote:379f596cae="bijker"]Hallo allemaal ik heb het gevonden, wel raar maar dit heb ik gedaan: Ik heb alle Expres bestanden in versie 5 geopend want dit ging goed, dan bewaar als naar versie 4.0 inclusief voorbeeld en nu komt het, bewaren naar de desktop en dan weer openen in versie 6. Maar als ik ze bewaar in de dezelfde map en zeg vervangen dan kon ik ze niet meer openen in Versie 6.

Ik weet niet of dit normaal is maar het werkt wel 8)

groeten Ilja :smiley: :smiley: :smiley: :D[/quote:379f596cae]

Ik begrijp je frustraties wel, maar in het vervolg toch misschien
uurst kèke en dan pas kwèke… pak dit svp niet verkeerd op.
Ik wel echter ffffffff een lans breken voor Quark
Ik werk al sinds mensenheugenis met Xpress en heb natuurlijk wel eens problemen en natuurlijk zijn de updates laat en natuurlijk is het pakket duur, maar… van ALLE DTP paketten doet het precies waar het voor gemaakt is; het samenvoegen van tekst en beeld, niet meer en niet minder!
En bij mij op een G4/350, 448 MB Ram en OSX.2.6 ook nog eens verrekte snel!!!
Ik ben DTP’er van beroep en heb eerlijk gezegd nooit problemen met openen van dokumenten of met het gebruik van Xpress in het algemeen.
Dat wou ik fffffff gezegd hebben…

Maar je voorbeeldje “bewaren naar de desktop en dan weer openen in versie 6. Maar als ik ze bewaar in de dezelfde map en zeg vervangen dan kon ik ze niet meer openen in Versie 6.” vindt ik vreemd.
Ik ga het nu eens proberen en kom hier op terug.

Groet
Marijn

:smiley:

Zoals afgelopen week. Tijdschriftje opgemaakt, 84 pagina's, 362 foto's, 48 lettertypen. Laatste print voordat het naar de drukker ging. Halverwege het doorsturen crasht Quark. Opnieuw opstarten. Weer crashen. Uiteindelijk erachter gekomen (pagina voor pagina printen) dat pagina 54 corrupt was. Dus doorscrollen en kijken wat daar voor 'moeilijks' staat. Crashen. Vervolgens terugscrollen vanaf pagina 56, en ja, pagina 54 in beeld. En wat blijkt, een te grote automatische tekstomloop van een vrijstaande plaat bleek de boosdoener. Omloop op 'geen' gezet en er een nieuw kader overheen geplaatst. En nu wel printen. 5 uur later...

Goedemorgen

Ik heb gisteravond nog eens een testje gedaan.
3 dokumenten aangemaakt in 3.3, 4.1 en 5.01
3.3 dokument geopend in 4.1 en opnieuw bewaard als 4.1
4.1 dokument geopend in 5 en opnieuw bewaard als 5
ALLEN IN DEZELFDE MAP

Ik kon de dokumenten in XPress 6.0 openen
Kreeg geen foutmeldingen

Open dmv cmd-o opend de dokumenten en dubbelklikken op de dokumenten start Xpress 6 op

Groet
Marijn

Alleen daarom zou je al van XPress afstappen.

Ik heb klanten die 3.3 gebruiken, klanten die 4 gebruiken en zelfs een enkele die zo moedig is geweest 5 in gebruik te nemen. Hierbij komen dan nu de klanten die 6 gaan gebruiken?

Ik dacht het niet!

Er is hier nog maar één opmaakpakket in gebruik en dat is InDesign.
Dan maar even wat minder klantvriendelijk, maar het wordt anders een zootje op die manier.

En er is altijd nog eps en pdf als de mensen echt problemen hebben.

Geef even door welke klanten dat zijn. Ik wil ze wèl helpen en graag van dienst zijn.

[quote:a88be09d95="KarelWillem"]

Dan maar even wat minder klantvriendelijk, maar het wordt anders een zootje op die manier.

[/quote:a88be09d95]

Hoezo wordt het dan een zootje???
Alle “oudere” Xpress bestanden kan 6.0 gewoon openen… en daar kun je mee aan de gang
Ik snap het probleem nie zo goed

[quote:0abe6524a1="appleholic"]Geef even door welke klanten dat zijn. Ik wil ze wèl helpen en graag van dienst zijn.[/quote:0abe6524a1]

Dat zijn allemaal klanten die ik precies kan vertellen hoe ze een pdf of eps kunnen importeren in XPress.

[quote:beb999ddda="Marijn"][quote:beb999ddda="KarelWillem"]

Dan maar even wat minder klantvriendelijk, maar het wordt anders een zootje op die manier.

[/quote:beb999ddda]

Hoezo wordt het dan een zootje???
Alle “oudere” Xpress bestanden kan 6.0 gewoon openen… en daar kun je mee aan de gang
Ik snap het probleem nie zo goed[/quote:beb999ddda]
Het openen van bestanden is het grootste probleem niet hè?
Maar in welke versies dacht jij dat XPress 6.0 kon bewaren?

Bewaren als XPress 3 of 4 kan dus niet meer. Je kunt kiezen tussen bewaren als XPress 5 of 6. Laten dit nu net de versies zijn, die de meeste mensen nog niet gebruiken.

Dus blijven we nog steeds opmaken in 4 of 5, of bewaren in XPress 6 als XPress 5. Openen in XPress 4 en dan weer bewaren in XPress 3?

Weet jij hoeveel uitdraai-stations, reclamebureaus en uitgeverijen nog draaien met XPress 4.1?

Of houden we gewoon alle XPress-versies voor de zekerheid maar op de harde schijf?

Nee, ik doe er even niet meer aan mee.

Ik maak dus lekker op in InDesign, wat in veel opzichten ook bewezen het betere pakket is. Mijn vaste drukkers heb ik al over. De laatste belangrijke XPress klant gaat binnenkort over. En al die kleine ‘rommelaartjes’ gaan maar eens leren hoe ze met pdf’s moeten omgaan.

[quote:f6b45ce9a7="KarelWillem"][quote:f6b45ce9a7="appleholic"]Geef even door welke klanten dat zijn. Ik wil ze wèl helpen en graag van dienst zijn.[/quote:f6b45ce9a7]

Dat zijn allemaal klanten die ik precies kan vertellen hoe ze een pdf of eps kunnen importeren in XPress.[/quote:f6b45ce9a7]

Helamaal goed ik ga ook over op Indesign nog ff leren en dan gaan met die benaan!!!

:stuck_out_tongue: :stuck_out_tongue:

[quote="KarelWillem"][quote="Marijn"][quote:83e209054f="KarelWillem"]

Het openen van bestanden is het grootste probleem niet hè?
Maar in welke versies dacht jij dat XPress 6.0 kon bewaren?

Bewaren als XPress 3 of 4 kan dus niet meer. Je kunt kiezen tussen bewaren als XPress 5 of 6. Laten dit nu net de versies zijn, die de meeste mensen nog niet gebruiken.

Dus blijven we nog steeds opmaken in 4 of 5, of bewaren in XPress 6 als XPress 5. Openen in XPress 4 en dan weer bewaren in XPress 3?

Weet jij hoeveel uitdraai-stations, reclamebureaus en uitgeverijen nog draaien met XPress 4.1?

Of houden we gewoon alle XPress-versies voor de zekerheid maar op de harde schijf?

Nee, ik doe er even niet meer aan mee.

Ik maak dus lekker op in InDesign, wat in veel opzichten ook bewezen het betere pakket is. Mijn vaste drukkers heb ik al over. De laatste belangrijke XPress klant gaat binnenkort over. En al die kleine ‘rommelaartjes’ gaan maar eens leren hoe ze met pdf’s moeten omgaan.[/quote:83e209054f]

Wat betreft het omgaan met pdf’s ben ik het met je eens dat zou inderdaad eens tijd worden
Wat betreft Indesign…tja die discussie zit in een ander draadje

Bijker,

ik twijfel aan je kunde en ervaring zolang je QuarkXPress Passport blijft schrijven als Quark Expres pasport…
Als je de naam van het pakket waarmee je werkt al niet eens kent…

[quote:2d2d29886d="Macteach"]Bijker,

ik twijfel aan je kunde en ervaring zolang je QuarkXPress Passport blijft schrijven als Quark Expres pasport…
Als je de naam van het pakket waarmee je werkt al niet eens kent…[/quote:2d2d29886d]

Sorry hoor maar ik heb zo’n idee dat je moeilijk doet dus hou je er buiten als je kunde hebt zoals jij zegt wat doe je op dit forum eigenlijk
ik ben dan niet kundig en daarom ben ik hier, dus wegwezen.
En ik ben er al uit zoals je gelezen hebt want je bent toch zo goed???

de ballen Macteach

Gezellig hier zeg!

Is er ook nog wijn? :wink:

Bijker, joh, geintje. Was schertsend bedoeld ;-)

Op het werk gebruik ik XPress 4 Thuis InDesign 2.

Ik denk dat wel meer mensen die setup hebben…

Xpress 4.1, Xpress 6, InDesign 2. Pdf. Maakt alllemaal niet meer uit. Het is wat de *KLANT* vraagt, toch?